html {
	overflow-y: scroll;
}
html,body {
	height: 100%;
	margin: 0;
}
body{
	color:#636363;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	background:#fff url(../images/bg-body.gif) repeat-x;
	min-width:960px;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#2298c4;
}
a:hover{text-decoration:underline;}
#wrapper {
	min-height: 100%;
	position:relative;
	width:958px;
	margin:0 auto;
}
* html #wrapper {
	height: 100%;
}
.w1 {
	padding:0 0 103px;
}
#header {
	padding:28px 0 161px;
	width:100%;
}
#header:after {
	clear:both;
	display:block;
	content:"";
}
.logo {
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/logo.gif) no-repeat;
	width: 352px;
	height: 124px;
	padding:45px 0 0 40px;
	margin:0 0 0 -26px;
	position:relative;
	float:left;
}
.logo a {
	width: 175px;
	height: 70px;
	display:block;
	position:relative;
}
#main {
	width:100%;
	margin:0 0 16px;
}
.inner #main {
	width:964px;
	margin:-11px 0 26px -6px;
	background:url(../images/bg-block-c.gif) repeat-y;
	overflow:hidden;
}
.inner .main-holder {
	width:100%;
	background:url(../images/bg-block-t.gif) no-repeat;
	overflow:hidden;
}
.inner .main-frame {
	width:100%;
	background:url(../images/bg-block-b.gif) no-repeat 0 100%;
	overflow:hidden;
	padding:0 0 9px;
}
#main:after {
	clear:both;
	display:block;
	content:"";
}
#content {
	width:695px;
	float:right;
	line-height:14px;
}
#content h1 {
	color:#ac5453;
	font-size:24px;
	line-height:31px;
	font-weight:normal;
	margin:0 0 1px;
	text-indent:-4px;
}
#content .image {
	float:left;
	margin:0 18px 0 0;
	display:inline;
	padding:2px 0 0;
}
* html #content .image {
	margin-right:15px;
}
#content .image img {
	border:2px solid #89cfdb;
}
.article p {
	margin:0 0 10px;
}
.article {
	padding:0 0 3px;
}
.article-box {
	padding:10px 0 0;
	/*line-height:13px;*/
}
.article-box p {
	
}
.article-box .title {
	width:100%;
	margin:0 0 10px;
}
.article-box .title:after {
	clear:both;
	display:block;
	content:"";
}
#content .article-box h2 {
	
}
.boxes {
	overflow:hidden;
	width:100%;
}
.boxes-holder {
	overflow:hidden;
	width:700px;
	border-top:1px solid #d9d9d9;
	padding:15px 0 0;
	line-height:13px;
}
.boxes-frame {
	background:url(../images/bg-boxes-2.gif) repeat-y;
	float:left;
	margin:0 0 0 -17px;
}
.boxes .box {
	width:205px;
	float:left;
	margin:0 12px 0 0;
	padding:0 0 0 17px;
}
.boxes .box2 {
    width:325px;
	float:left;
	margin:0 12px 0 0;
	padding:0 0 0 17px;
}
.heading {
	border-bottom:5px solid #89cfdb;
	color:#399fb1;
	margin:0 0 7px;
	padding:0 85px 5px 0;
}
.boxes .orage {
	border-bottom:5px solid #f8bc76;
	color:#e28315;
}
.boxes .red {
	border-bottom:5px solid #d9aeae;
	color:#ac5453;
}
.heading h3 {
	font-size:19px;
	font-weight:normal;
	margin:0;
}
#sidebar {
	float:left;
	width:235px;
	font-size:10px;
	line-height:14px;
	margin: 0 0 0 -2px;
}
#sidebar h4 {
	color:#666;
	font-size:22px;
	line-height:24px;
	font-weight:normal;
	margin:0 0 10px;
}
#sidebar h3 {
	color:#ac5453;
	font-size:19px;
	margin:0;
	font-weight:normal;
}
.block {
	padding:25px 0 0 10px;
}
#sidebar .title {
	padding:0 7px 3px 10px;
}
.bar {
	background:url(../images/separator.gif) no-repeat 50% 0;
	overflow:hidden;
	width:100%;
	padding:6px 0 0;
}
.bar ul {
	margin:0;
	padding:2px 0 0;
	list-style:none;
}
.bar li {
	background:url(../images/separator1.gif) repeat-x;
	padding:10px 10px 2px 15px;
	margin:0 0 5px;
	font-size:12px;
	line-height:14px;
}
.bar a {
	color:#1a8498;
}
.bar a:hover,
.bar .active a {
	font-weight:bold;
	text-decoration:none;
}
.news-list {
	width:100%;
	overflow:hidden;
}
.news-list ul {
	margin:-1px 0 0;
	padding:0;
	list-style:none;
}
.news-list li {
	border-top:1px solid #cecece;
	padding:10px 5px 0;
	margin:0 0 10px;
	vertical-align:top;
}
.date {
	color:#878787;
	display:block;
	font-style:normal;
}
.news-list a {
	text-decoration:none;
	line-height: 12px;
}
.news-list a:hover {
	text-decoration: underline;
}
#nav {
	margin:0;
	padding:0 0 0 8px;
	list-style:none;
	width:950px;
	position:absolute;
	top:7px;
	left:0;
	background:url(../images/bg-nav.gif) no-repeat;
}
#nav:after {
	clear:both;
	display:block;
	content:"";
}
#nav li {
	float:left;
	font-size:12px;
	line-height:14px;
	cursor:pointer;
	position:relative;
}
#nav a {
	color:#fff;
	float:left;
	padding:0 15px 0 0;
}
#nav span {
	float:left;
	cursor:pointer;
	padding:8px 0 15px 8px;
}
#nav em {
	float:left;
	cursor:pointer;
	margin:0 -3px;
	white-space:nowrap;
	position:relative;
	font-style:normal;
}
#nav li:hover a,
#nav li.hover a,
#nav .active a {
	color:#189fb5;
	background: url(../images/bg-nav-r.gif) no-repeat 100% 0;
}
#nav li:hover span,
#nav li.hover span,
#nav .active span {
	background:url(../images/bg-nav-l.gif) no-repeat;
}
#nav a:hover {
	text-decoration:none;
}
#nav ul {
	padding:0 0 4px;
	list-style:none;
	float:left;
	margin:-32px;
	overflow:hidden;
	position:relative;
	z-index:5;
}
* html #nav ul {
	padding-bottom:7px;
}
*+html #nav ul {
	padding-bottom:7px;
}
#nav ul li {
	margin:0 0 3px -1px;
	float:none;
	overflow:hidden;
	white-space:nowrap;
	padding:8px 0 0 0;
	padding:0;
	background: url(../images/divider.png) no-repeat !important;
}
#nav ul li:after{
	clear:both;
	display:block;
	content:"";
}
* html #nav ul li {
	padding-right:999px;
	margin-right: -999px;
	height:1%;
	float:left;
	clear:both;
}
*+html #nav ul li {
	padding-right:999px;
	margin-right: -999px;	
	float:left;
	clear:both;
}
#nav ul li:first-child {
	background: none !important;
}
#nav ul li a{
	color:#1a8498;
	cursor:pointer;
	background:none;
	white-space:nowrap;
	padding:0 23px 0 18px;
	float:left;
	margin:8px 0 0 0;
}
#nav ul li:hover,
#nav ul li.hover{
	cursor:pointer;
}
#nav li:hover ul li a,
#nav li.hover ul li a,
#nav .active ul li a{
	color:#1a8498;
	background:none;
	white-space:nowrap;
	clear:both;
}
#nav li:hover ul li a:hover,
#nav li.hover ul li a:hover,
#nav li.hover ul li a:hover {
	text-decoration:underline;
}
#nav .drop {
	position: absolute;
	left: 0;
	top: -9999px;
	z-index: 999;
	width: 999px;
	padding:6px 0 0;
	background: url(../images/none.gif);
}
#nav li:hover .drop,
#nav li.hover .drop {
	top: 35px;
}
#nav .last-child .drop {
	right:0;
	left:auto;
}
#nav .drop .drop-inner {
	float: left;
	position: relative;
}

.table { display: table; }
.body { display: table-row; }
.left,
.right {
	background: url(../images/bg-left.gif) repeat-y;
	width: 32px;
	display: table-cell;
}
.right { background: url(../images/bg-right.gif) repeat-y; }
.menu {
	background:#fff;
	display: table-cell;
}
.content {
	height: 1%;
	background:#fff;
	float:left;
}
.top-left,
.top-right,
.bottom-left,
.bottom-right {
	background: url(../images/bg-top-left.png) no-repeat;
	height: 32px;
	width: 32px;
	font-size: 0;
	display: table-cell;
}
.top-right {background: url(../images/bg-top-right.png) no-repeat;}
.bottom-left {background: url(../images/bg-bottom-left.png) no-repeat;}
.bottom-right {background: url(../images/bg-bottom-right.png) no-repeat;}
.top,
.bottom {
	background: url(../images/bg-top.gif) repeat-x;
	height: 32px;
	display: table-cell;
	font-size: 0;
}
.bottom {background: url(../images/bg-bottom.gif) repeat-x;}
.header-block {
	position:absolute;
	top:164px;
	left:-2px;
	width:967px;
}
.image-box {
	float:left;
	width: 201px;
}
.header-block .box {
	padding:4px 5px 0;
	text-align:center;
	font-size:14px;
	line-height:16px;
	color:#4097a5;
	display:block;
}
.header-block .image {
	background: url(../images/bg-image-block.gif) no-repeat;
	width: 197px;
	height: 141px;
	padding:4px 0 0 4px;
}
.visual {
	background: url(../images/bg-visual.png) no-repeat;
	width: 734px;
	height: 271px;
	padding:18px 19px;
	float:left;
	margin:-122px 0 0 192px;
	position:relative;
}
.visual img,
.image img {
	display:block;
}
#footer {
	position:relative;
	min-width:970px;
	height:103px;
	margin:-103px 0 0;
	background:#def6fa url(../images/bg-footer.gif) repeat-x;
	color:#63bfce;
	font-size:12px;
	line-height:14px;
}
.footer-holder {
	width:950px;
	margin:0 auto;
	text-align:center;
	padding:24px 7px;
}
.navbar {
	margin:0 0 6px;
	padding:0;
	list-style:none;
}
.navbar li {
	display:inline;
	background: url(../images/marker.gif) no-repeat 0 2px;
	padding:0 0 0 10px;
	margin:0 5px 0 0;
}
.navbar li:first-child,
.bar li:first-child {
	background: none;
}
.navbar a {
	color:#63bfce;
	text-decoration:underline;
}
.inner .navbar a {
	color:#1a8498;
}
.navbar a:hover {
	text-decoration:none;
}
#footer p {
	margin:0;
}
.cufon-active #content h1 {
	line-height:24px;
	width:100%;
	overflow:hidden;
}
.cufon-active #content h1 cufon {
	float:left;
	padding:1px 0;
}
.cufon-active #sidebar h2 {
	line-height:19px;
	height:1%;
	overflow:hidden;
}
.cufon-active #sidebar h2 cufon {
	float:left;
	padding:2px 0;
}
.cufon-active #sidebar h3 {
	line-height:22px;
	width:100%;
	overflow:hidden;
}
.cufon-active #sidebar h3 cufon {
	float:left;
	padding:2px 0;
}
.cufon-active .heading h4 {
	line-height:19px;
	width:100%;
	overflow:hidden;
}
.cufon-active .heading h4 cufon {
	float:left;
	padding:1px 0 2px;
}
.cufon-active .header-block .box span {
	line-height:14px;
	padding:1px 0 2px;
}

.spr-ir-news .rss-item,
.spr-ir-news .rss-item a{
	font-size: 12px !important;
	line-height: auto;
}

/************************** SLIDESHOW *************************/


.slideshow {
    height: 244px;
	width: 734px;
	overflow: hidden;
	position: relative;
}

.slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}

.slideshow img.active {
    z-index:3;
}

.slideshow img.last-active {
    z-index:2;
}



.spr-ir-category {
	cursor: pointer;
}

.spr-ir-category-link {
	line-height: auto;
	padding: 0px;
	padding-left: 25px;
	display: block;
	margin: 0px 0px;
	text-decoration: none;
	cursor: pointer;
	font-size: 12px;
	color: #71C0CF !important;
}
.spr-ir-category-link.collapse {
  background: url(https://d1io3yog0oux5.cloudfront.net/stockpr/files/collapse.gif) no-repeat 5px 3px !important;
}
.spr-ir-category-link.expand {
  background: url(https://d1io3yog0oux5.cloudfront.net/stockpr/files/expand.gif) no-repeat 5px 3px !important;
}



.breadcrumbs {
	padding-bottom: 4px;
	border-bottom: 1px solid #efefef;
	margin-bottom: 15px;
}
.breadcrumbs ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.breadcrumbs ul li {
	display: inline;
}
.breadcrumbs ul li a{
	margin-right: 4px;
	margin-left: 4px;
	text-decoration: none;
	color: #aaa;
}
.breadcrumbs ul li.last a {
	font-weight: bold;
	color: #89CFDB;
}

#email-alerts {
	display: block;
	float: right;
	padding: 10px;
	padding-left: 20px;
	background: url(../images/email.png) no-repeat left center;
}

label {
	display: block;
	padding: 7px 0px 3px;
}